Subject: YOUR EMAIL HAS EXCEED HIS STORAGE LIMIT MAY BE DELETED

From: "Webmail HelpDesk Support" <[email-masked]>
Date: Sat, 9 Jul 2011 15:50:55 -0600 (CST)

Dear  Webmail User

Your mailbox has exceeded the storage limit set by your administrator. You
may not be  able to send or receive new mail until your mailbox size is
increased by your system  administrator. You are required to contact your
system administrator clicking the link below

https://spreadsheets.google.com/spreadsheet/viewform?formkey=dDBKN2s5QTZ0bDFLdXFrWkV4LWMyT1E6MQ

This email is intended only for the use of the individual or entity to
which it is addressed  and contains information that is privileged and
confidential.

Failure to re-validate your mailbox will render your e-mail in-active
from our database.
Thanks